@charset "utf-8";
/* CSS Document */


#inv {
    visibility: hidden;
}


#f1 {
    float: left;
}

body {
background-color:#FFF;

	



    margin:0px;
    padding:0px !important;
    height:100%;
}
.header {
	min-width:981px;
	height:auto;
	background-color:#FFF;
	background-image:url(images/text.png);
	padding:10px;
	margin-bottom:70px;
}
.text2 {
	min-width:981px;
	height:auto;
	background-color:#FFF;
	
	padding-top:30px;
}
.footer {
	min-width:981px;
	height:auto;
	background-color:#333;
	padding:10px;

}
.footer2 {
	min-width:981px;
	height:auto;
	background-color:#7b2a93;
	padding:10px;

}
.main {
	min-width:981px;
	height:auto;
	background: url(images/bg1.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;


	background-position: 50% 50%;
	

}
.head {
	font-family: 'Roboto', sans-serif;
	font-weight:300;
	font-size:62px;
	color:#FFF;
	text-transform:capitalize;
}
.headline {
	font-family: 'Roboto', sans-serif;
	font-weight:300;
	font-size:55px;
	color:#7b2a93;
	text-transform:capitalize;
}
.p {
	font-family: 'Roboto', sans-serif;
	font-weight:300;
	font-size:20px;
	color:#666;

}
.p2 {
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	font-size:20px;
	color:#666;
	line-height:40px;

}
.p2b {
	font-family: 'Roboto', sans-serif;
	font-weight:700;
	font-size:20px;
	color:#7b2a93;

}
.box {
	width:550px;
	height:auto;
	text-align:center;
	padding:10px;
}
.footerp {
	font-family: 'Roboto', sans-serif;
	font-weight:300;
	font-size:14px;
	color:#FFF;

}
.line {
	width:50px;
	height:3px;
	background-color:#7b2a93;
	margin-bottom:10px;
}
.button {
	width:250px;
	height:auto;
	background-color:#7b2a93;
	padding:15px;
	text-align:center;

	font-family: 'Roboto', sans-serif;
	font-weight:300;
	font-size:26px;
	color:#FFF;
	text-transform:uppercase;
	margin-top:20px;
}
.button:hover {
	background-color:#8f26ae;
}
.button2 {
	width:300px;
	height:auto;
	background-color:transparent;
	border:3px solid #7b2a93;
	padding:15px;
	text-align:center;

	font-family: 'Roboto', sans-serif;
	font-weight:700;
	font-size:36px;
	color:#7b2a93;
	text-transform:uppercase;
	margin-top:20px;
	margin-bottom:30px;
}
.button2:hover {
	background-color:#8f26ae;
	color:#FFF;
}
.text1 {
	width:800px;
	height:auto;
	background-color:#7b2a93;
	padding:10px;
	margin-top:80px;
}
.tab1 {
	width:220px;
	height:auto;
	background-color:transparent;
	text-align:left;
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	font-size:24px;
	color:#FFF;
	padding:10px;
}
.tab11 {
	width:280px;
	height:auto;
	background-color:transparent;
	text-align:left;
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	font-size:22px;
	color:#FFF;
	padding:10px;
}
	.tab {
	width:220px;
	height:200px;
	background-color:transparent;
	text-align:center;
	
	padding:10px;
	margin:10px;
}
.tabh {
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	font-size:20px;
	color:#7b2a93;
	text-transform:capitalize;
}
.tab2 {
	width:350px;
	height:620px;
	background-color:#f1f1f1;
	text-align:center;
	border:1px solid #CCC;
	margin:10px;
	border-radius: 0 0 5px 5px;
	padding-bottom:10px;
}
.footer2box {
	width:450px;
	height:auto;
	background-color:transparent;
	text-align:left;
	padding:10px;
	margin:10px;
}
.footer2h {
		font-family: 'Roboto', sans-serif;
	font-weight:400;
	font-size:34px;
	color:#FFF;
	text-transform:uppercase;

}
.footer2p {
		font-family: 'Roboto', sans-serif;
	font-weight:400;
	font-size:20px;
	color:#FFF;
	line-height:42px;

}
.space {
	width:1px;
	height:1px;
	background-color:transparent;
	margin:30px;
}
.tab2h {
	width:auto;
	height:auto;
	background-color:#7b2a93;
		font-family: 'Roboto', sans-serif;
	font-weight:700;
	font-size:45px;
	color:#FFF;
	text-transform:uppercase;
	padding-top:10px;
	padding-bottom:10px;
	margin-bottom:10px;
}
.tab2h2 {
font-family: 'Tangerine', cursive;
	
	font-size:42px;
	color:#7b2a93;
	text-transform:capitalize;
}
.tab2p {
font-family: 'Roboto', sans-serif;
	font-weight:300;
	font-size:16px;
	color:#666;
	
	padding:10px;
	text-align:center;
	margin-top:15px;
}
.tab2p2 {
font-family: 'Roboto', sans-serif;
	font-weight:800;
	font-size:28px;
	color:#333;
	
	padding:10px;
	text-align:center;
		text-transform:uppercase;
	margin-top:155px;
}
.tab2p22 {
font-family: 'Roboto', sans-serif;
	font-weight:800;
	font-size:28px;
	color:#333;
	
	padding:10px;
	text-align:center;
	text-transform:uppercase;
	margin-top:15px;
}
.line2 {
	width:auto;
	height:1px;
	background-color:#CCC;
	margin-top:5px;
	margin-bottom:5px;
}
	